table.resulttable {
	border-width: thin;
	border-spacing: 2px;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
    border: 1px solid #333333;
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
}

table.resulttable th a {color: #CCC; }
table.resulttable th a:hover {color:#F30; }

table.resulttable th {
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #ffffff;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #446A2D;
}

table.resulttable th p {
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #ffffff;
	padding: 0px;
}

table.resulttable th h1 {
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #ffffff;
	padding: 0px;
}

table.resulttable th h2 {
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #ffffff;
	padding: 0px;
}

table.resulttable td h3 {
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #ffffff;
	padding: 0px;
}
table.resulttable td h4 {
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #ffffff;
	padding: 0px;
}

table.resulttable td {
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	border-top: thin dashed #333333;  	
}

table.resulttable td p {
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	padding: 0px;
}

table.resulttable td h1 {
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #000000;
	padding: 0px;
}

table.resulttable td h2 {
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #000000;
	padding: 0px;
}

table.resulttable td h3 {
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
	padding: 0px;
}

.roweven {
	background-color: :#d0d8e8;
}

.rowodd {
	background-color: #e9edf4;
}


body
{
	font-size:1em;	
	margin-top: 0px;
	background-color: #ffffff;
}

img {
	border: 0px;	
}

.clear
{
    clear:both;
    height:0;
    width:0;
    margin:0;
    padding:0;
    line-height:0;
    overflow: hidden;
    font-size:0px;
}


.site_content h1, .site_content td h1 { 
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 1.5em;
	font-weight: 100;
	margin-top: 1.6px;
	margin-bottom: 20px;
	color:#039;
}
 


.site_content {  
	font-family:Arial, Helvetica, sans-serif;
	width: 700px;
	/* margin: 0 auto; */
	text-align: left;
	/* margin-top: 30px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto; */
}

.site_content h1, .site_content td h1 { 
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 1.5em;
	font-weight: 100;
	/* margin-top: 1.6px; */
	margin-bottom: 20px;
	color:#446A2D;
}
 
.site_content h2, .site_content td h2{ 	
	font-size: 1.3em;
	margin-top: 1.4px;
	margin-bottom: 10px;
	color: #446A2D;
}

.site_content h3, .site_content td h3 {  	
	font-size: 1.2em;
	margin-top: 2px;
	margin-bottom: 10px;
	color: #000000;
	font-weight: 100; 
} 
	
.site_content h4, .site_content td h4  {  	
	font-size: 1em; 
	margin-top: 2px;
	margin-bottom: 30px;
	color: #000000;
} 

.site_content h5, .site_content td h5  {  	
	font-size: .8em; 
	margin-top: 2px;
	margin-bottom: 30px;
	color: #000000;
} 

.site_content .color1 {
	background-color: #f9fafb;
}


.site_content .color2 {
	background-color:#eef0f3;
}
.site_content p { 
	/* font-size: .8em; */
	margin-top: 2px;
	margin-bottom: 16px;
	/* color:#000000; */
}

.site_content .heading {
	color: #039;
	background-color: #EAEAFF;
}

.site_content ul li
{
	font-size: 1.0em;
	padding-top:5px;
	padding-bottom:5px;
	/* margin-left:200px; */
	list-style:disc;
}

.site_content ol li
{
	font-size: 1.0em;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:15px;
}

.site_content a	{ color: #036; }
.site_content a:link, .site_content a:visited	{ text-decoration: none; }
.site_content a:active			{ text-decoration:none; }
.site_content a:hover	{ color:#CC3366; text-decoration:none; }
.site_content a img	{ 
	border:0;	
	margin-right: 10px;
	margin-bottom: 4px;
	float: left;
}
	


.site_container {  
	/* top right bottom left */
	padding: 0px 0px 0px 0px;
	width: 1053px;
	margin: 0 auto;
}


.pics img {
	z-index:9;
	
}

.site_bannerareaOutside {  
	/* top right bottom left */
	padding: 0px 0px 0px 0px;
	width: 1074px;
	height: 133px;
	margin: 0 auto;
}
.site_bannerarea {  
	/* top right bottom left */
	padding: 0px 0px 0px 0px;
	width: 1074px;
	height: 164px;
	margin: 0 auto;
}
.site_bannerinfo {
	/* border: thin dotted #0099CC; */
	position: relative;
	width: 380px;
	height: 112px;
	margin-left: 620px;
	margin-top: -161px;
}

.site_banner {  
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	/* margin: 0 auto; */
	text-align: left;
}
.site_banner h1 h2 h3 h4 h5 h6{ 
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: 100;
	margin-top: 0px;
	margin-bottom: 5px;
	color:#039;
}
.site_banner h1 { 
	font-size: 1em;
}
.site_banner h2 { 
	font-size: .9em;
}
.site_banner h3 { 
	font-size: .9em;
}
.site_banner p { 
	font-size: .8em;
	margin-top: 2px;
	margin-bottom: 16px;
	color:#000000;
}


.site_menu { 
 	/*margin: 0 auto; */
	position: relative;
	width: 890px;
	height: 28px;
	font: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	text-align: left;
	left: 80px; 
	top: 9px;
	margin-left:10px;
}



.contentAreaOuter {
	/* border removed the extra space at the bottom of the content area */
	border: thin dashed #ffffff;
	background-image:url(images/content.jpg);
	padding: 0px 0px 0px 0px;
	width: 1074px;
	margin: 0 auto;
}
.contentAreaInner {
	padding: 0px 0px 0px 0px;
	width: 900px;
	margin: 0 auto;
}
.footerArea {  
	background-image:url(images/bottom.jpg);
	width: 1074px;
	height: 60px;
	margin: 0 auto;
	background-color: #ffffff;
	text-align: center;
	padding: 0px 0px 0px 0px;
}

.xxxsite_menu {  
	/* top right bottom left */
	padding: 0px 0px 0px 0px;
	width: 1074px;
	height: 37px;
	margin: 0 auto;
	z-index:9;
}

.site_address {  
	float:right;
	width: 375px;
	height: 75px;
	font: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	text-align: center;
	margin-top: 25px;
	margin-right: 5px;
}

.site_slidingimageareaOutside {
	padding: 0px 0px 0px 0px;
	width: 1053px;
	height: 280px;
	margin: 0 auto;
	background-color: #155297;
}

.site_slidingimageareaInside {  
	padding: 0px 0px 0px 0px;
	border: none;
	width: 1053px;
	height: 280px;
	background-color: #155297;
}

.contactform {  
	width: 650px;
	margin: 0 auto;
}

.contentAreaGallery {  
	background:url(images_bg/shadow_contentArea.png);
	width: 800px;
	margin: 0 auto;
	text-align: center;
	padding-top: 20px;
}

.leftbg {
	/* background-image: url(images_bg/pattern.png) ; */
	/* background-repeat:no-repeat; */
	background-color:#4f81bc; */
}
.xxcontentAreaInnerLeft {
	background-image: url(images/leftbg.jpg) ;
	background-repeat:no-repeat;
	float:left;
	/* width: 313px; */
	width: 300px;
	min-height: 610px;
}
.contentAreaInnerRight {
	float:left;
	width: 740px;
}
.contentAreaInnerRight1 {
	background: url(images/content_top.jpg);
	float:right;
	width: 740px;
	height: 39px;
	padding: 0px 0px 0px 0px;
	margin: 0 0 0 0;
}
.contentAreaInnerRight2 {
	background: url(images/content.jpg);
	float:right;
	width: 740px;
	min-height: 577px;
	padding: 0px 0px 0px 0px;
	margin: 0 0 0 0;
}
.contentAreaInnerRight3 {
	background: url(images/content_bottom.jpg);
	float:right;
	width: 740px;
	height: 35px;
	padding: 0px 0px 0px 0px;
	margin: 0 0 0 0;
}

.contentArea { 
	width: 500px; 
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 30px;
	margin-bottom: 30px;
	overflow: hidden;
}
.faqarea { 
	margin: 0 auto;
	width: 800px; 
	text-align: left;
}
.contentAreaInnerLeftxxxx {  
	float:left;
	width: 200px;
	background-color: #ffffff;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 15px;
}
.contentAreaInnerRightxxxx {  
	float:right;
	width: 660px;
	background-color: #ffffff;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-right: 15px;
	
}


.linkArea {
	height: 40px;
	width: 1053px;
	margin: 0 auto;
	background-color: #ffffff;
	margin-top: 0px;
	margin-bottom: 0px;
}
.linkAreaInner {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #06C;
	float:right;
	width: 740px;
	background-color: #ffffff;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 10px;
	text-align: center;
}

.linkAreaInner a	{ color:#06C; }
.linkAreaInner a:link, .site_content a:visited	{ text-decoration:underline; }
.linkAreaInner a:active			{ text-decoration:underline; }
.linkAreaInner a:hover	{ color:#CC3366; text-decoration:underline; }


.cityAreaOuter {  
	width: 970px;
	margin: 0 auto;
}
.cityAreaInner {  
	width: 700px;
	text-align: center;
	margin: 0 auto;
}

 div#left-sidebar{
  position:fixed;
  top:200px;
  left:3px;
  width:100px;
  height:200px;
 }


#sidebar {
	width: 320px; 
	text-align: left;
}

#sidebar h2 {
	height: 30px;
	margin: 0;
	padding: 7px 0 0 15px;
	background: url(images/img06.gif) no-repeat;
	font-family:  Arial, Helvetica, sans-serif; 
	font-size: 1.1em;
	font-weight: normal;
	color:  #369;
}

#sidebar contentarea {
	border-bottom: thin #000;
	border-left: thin #000;
	border-right: thin #000;
	
}
